/*もしかして検索API欄*/
/*スマホ版はsp配下に配置 修正は両方行うこと*/
.hovered {
	text-decoration: underline; /* マウスオーバー時にアンダーラインを表示 */
	cursor: pointer; 
}

/* もしかして：文字デザイン */
#moshikashite {
	font-family: "Hiragino Kaku Gothic W7 JIS2004", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Helvetica, Arial, sans-serif;
	font-size: 13px; /* サイズを指定*/
}

#dymSearch {
	font-family:"Hiragino Kaku Gothic W7 JIS2004", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Helvetica, Arial, sans-serif;
	color: blue; /* 文字の色を青に設定 */
	font-size: 13px; /* サイズを指定*/
	font-weight: 600;/*太字*/
	font-style: italic; /* 斜体に設定 */
}
